MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
Řádek 1: Řádek 1:
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
  
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');
+
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');
  
/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
+
h1 {
body {
+
   font-family: 'Work Sans', sans-serif;
   font-family: "Noto Sans", sans-serif;
 
}
 
 
 
/* Changes the default font used for MediaWiki headings to Noto Serif: */
 
#content h1,
 
#content h2 {
 
  font-family: "Noto Serif", serif;
 
 
}
 
}

Verze z 12. 4. 2022, 16:47

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');

h1 {
  font-family: 'Work Sans', sans-serif;
}